Bug 48130 - games/falconseye can't save games or bones files
Summary: games/falconseye can't save games or bones files
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kris Kennaway
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-10 05:50 UTC by tom
Modified: 2004-01-10 07:28 UTC (History)
0 users

See Also:


Attachments
file.diff (392 bytes, patch)
2003-02-10 05:50 UTC, tom
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tom 2003-02-10 05:50:04 UTC
	after a few minutes of play it becomes very unlikely that you
	can save the game. freopen fails. this problem is discussed at
	http://pub78.ezboard.com/fnethackfalconseyefrm2.showMessage?topicID=44.topic

Fix: it is apparently related to the game failing to free resources used
	by playing music and sound effects. this patch appears to solve the
	problem.

How-To-Repeat: 	see above
Comment 1 Christian Weisgerber freebsd_committer 2003-02-14 16:15:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kris

Over to maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2004-01-10 07:28:05 UTC
State Changed
From-To: open->closed

Commited, thanks!